Bug 143395 - update zsh-completions for ports-mgmt/portmaster 2.17
update zsh-completions for ports-mgmt/portmaster 2.17
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: dougb
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-31 08:30 UTC by iwazaki8
Modified: 2010-02-08 06:58 UTC (History)
0 users

See Also:


Attachments
file.diff (4.02 KB, patch)
2010-01-31 08:30 UTC, iwazaki8
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description iwazaki8 2010-01-31 08:30:02 UTC
update zsh-completions for portmaster 2.17

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer 2010-01-31 14:32:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dougb

Fix synopsis and assign.
Comment 2 dougb freebsd_committer 2010-02-01 03:34:43 UTC
State Changed
From-To: open->analyzed


This looks pretty good, I'll likely incorporate it into the next release 
(which may add more new options).
Comment 3 dfilter freebsd_committer 2010-02-08 06:44:57 UTC
dougb       2010-02-08 06:44:44 UTC

  FreeBSD ports repository

  Modified files:
    ports-mgmt/portmaster/files zsh-completions 
  Log:
  Update through version 2.17 [1]
  
  Update for version 2.18 by adding the --no-term-title option
  
  PR:             ports/143395 [1]
  Submitted by:   IWAZAKI Shota <iwazaki8@yahoo.co.jp> [1]
  
  Revision  Changes    Path
  1.2       +19 -12    ports/ports-mgmt/portmaster/files/zsh-completions
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dougb freebsd_committer 2010-02-08 06:57:40 UTC
State Changed
From-To: analyzed->closed


Your update was committed in port version 2.18. Thanks for taking 
the time to do this! 


Doug